/*--- Avanquest WebEasy Page Style ---*/


.cc39               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc40               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc41               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #008080;
	}
.cc42               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : 11pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc46               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc47               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
span#e40            { /* psw005024.jpg */
	background      : transparent url(psw005024.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  63.75pt;
	width           : 407.25pt;
	height          : 204.75pt;
	}
div#e39             { /* FAQ'S\ */
	background      : transparent url(psw005023.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 277.50pt;
	width           : 178.50pt;
	height          :  30.00pt;
	}
div#e38             { /* location\ */
	background      : transparent url(psw005022.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  67.50pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e37             { /* A. Yes, a 65c surcharge ... */
	position        : absolute;
	left            : 311.25pt;
	top             : 450.00pt;
	width           : 246.75pt;
	height          :  31.50pt;
	}
div#e36             { /* A. Yes, we show adult en... */
	position        : absolute;
	left            : 307.50pt;
	top             : 375.00pt;
	width           : 248.25pt;
	height          :  31.50pt;
	}
div#e35             { /* A. We make every effort ... */
	position        : absolute;
	left            : 307.50pt;
	top             : 337.50pt;
	width           : 248.25pt;
	height          :  31.50pt;
	}
div#e34             { /* A. Yes, we are a sauna n... */
	position        : absolute;
	left            : 307.50pt;
	top             : 307.50pt;
	width           : 248.25pt;
	height          :  21.75pt;
	}
div#e33             { /* A. Yes, we provide condo... */
	position        : absolute;
	left            : 311.25pt;
	top             : 487.50pt;
	width           : 252.00pt;
	height          :  60.75pt;
	}
div#e32             { /* A. Yes, hot and cold sna... */
	position        : absolute;
	left            : 311.25pt;
	top             : 405.00pt;
	width           : 246.75pt;
	height          :  41.25pt;
	}
div#e31             { /* Q. Do I have to take my ... */
	position        : absolute;
	left            : 165.00pt;
	top             : 307.50pt;
	width           : 136.50pt;
	height          :  23.25pt;
	}
div#e30             { /* Q. Is the venue discreet... */
	position        : absolute;
	left            : 165.00pt;
	top             : 337.50pt;
	width           : 136.50pt;
	height          :  12.75pt;
	}
div#e29             { /* Q. Do you show movies? */
	position        : absolute;
	left            : 165.00pt;
	top             : 375.00pt;
	width           : 139.50pt;
	height          :  11.25pt;
	}
div#e28             { /* Q. Can I get food and dr... */
	position        : absolute;
	left            : 165.00pt;
	top             : 405.00pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
div#e27             { /* Q. Can I pay with a card... */
	position        : absolute;
	left            : 165.00pt;
	top             : 450.00pt;
	width           : 138.00pt;
	height          :  11.25pt;
	}
div#e26             { /* Q. Are you a safe sex ve... */
	position        : absolute;
	left            : 165.00pt;
	top             : 487.50pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e25             { /* 369 William Street\ \Nor... */
	position        : absolute;
	left            : 577.50pt;
	top             : 105.00pt;
	width           : 113.25pt;
	height          :  26.25pt;
	}
div#e24             { /* Google Maps */
	position        : absolute;
	left            : 577.50pt;
	top             : 172.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
img#e23             { /* psw005020.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e22             { /* psw005018.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e21             { /* psw005016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e20             { /* psw005014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e19             { /* psw005012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e18             { /* psw005010.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e17             { /* psw005008.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e16             { /* email\ */
	background      : transparent url(psw005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 270.00pt;
	width           : 108.00pt;
	height          :  27.75pt;
	}
div#e15             { /* Eventspsw@iinet.net.au  */
	position        : absolute;
	left            : 577.50pt;
	top             : 300.00pt;
	width           : 126.75pt;
	height          :  14.25pt;
	}
div#e14             { /* facebook\ */
	background      : transparent url(psw005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 195.00pt;
	width           : 113.25pt;
	height          :  38.25pt;
	}
div#e13             { /* Please visit 'perthsteam... */
	position        : absolute;
	left            : 577.50pt;
	top             : 225.00pt;
	width           : 158.25pt;
	height          :  29.25pt;
	}
div#e12             { /* phone\ */
	background      : transparent url(psw005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             : 330.00pt;
	width           : 108.00pt;
	height          :  30.00pt;
	}
div#e11             { /* +61 (08) 9328 2930 */
	position        : absolute;
	left            : 577.50pt;
	top             : 360.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
img#e10             { /* psw005003.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e9              { /* psw005002.jpg */
	position        : absolute;
	left            : 577.50pt;
	top             : 157.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
div#e8              { /* (Entrance Forbes Road)\ */
	position        : absolute;
	left            : 577.50pt;
	top             : 135.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
div#e7              { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
img#e6              { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e5             { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e4              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e3              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e2              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e1              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
